@charset "gb2312";
/* CSS Document */

/* 全局CSS定义 */
body{margin:0 auto;padding:0;font-size:12px;color:#373737; line-height:22px;}
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px;padding:0}
.clear{ clear:both; font-size:0px;}
.fl{ float:left;}
.fr{ float:right;}
li{ font-size:0;}
/* 默认链接颜色 */
a{outline-style:none;color:#373737;text-decoration:none}
a:hover{color:#047b43;}

/*清除链接虚框*/
/*a,area {blr:expression(this.onFocus=this.blur()) }  for IE 
:focus {-moz-outline-style: none; }  for Firefox   
*/



/*top*/
.top{ background:url(../images/top_bb.jpg) repeat-x; width:100%; height:123px;}
.top_lx{ background:url(../images/top.jpg) no-repeat; width:980px; margin:0 auto; height:83px;}
.top_sc{ width:800px; margin:0 auto; text-align:right; height:30px; line-height:30px;}
.menu {font-family:"微软雅黑", Arial, Helvetica, sans-serif; width:980px; margin:0; height:40px; margin:0px auto; z-index:100; background:url(../images/nav_bg.jpg);}
.menu ul {padding:0; margin:0; list-style-type: none;}
.menu ul li{z-index:100; position:relative;width:98px; text-align:center; float:left;}
.menu ul li a{text-align:center; font:14px  "微软雅黑"  ;display:block; color:#fff; width:98px; height:40px; line-height:40px; font-weight:bold;}
.menu ul li a:hover {display:block;  text-decoration:none; background:#63c40c;  height:40px; color:#fff; line-height:40px; width:98px; margin: 0 auto; }
.menu ul li ul {display: none;}
.menu ul li ul li { background:none;}
.menu ul li:hover a {color:#fff; height:40px;text-align:center;width:98px; margin:0 auto; }
.menu ul li:hover ul {display:block; position:absolute; top:40px; left:0; }
.menu ul li:hover ul li a {display:block; color:#fff; background:#0c9952; width:98px; margin:0 auto; text-align:center;}
.menu ul li:hover ul li a:hover {color:#fff;background:#63c40c; }


/*banner*/
.banner{ height:239px; width:100%; background:#e0f4c3;}
div.wrapper { width: 980px; margin: 0 auto; position: relative; }
.fn-clear { zoom: 1; }
.box_skitter { position: relative; background: none; }
.box_skitter ul { display: none; }
.box_skitter .container_skitter { overflow: hidden; position: relative; }
.box_skitter .image { overflow: hidden; }
.box_skitter .image img { display: none; }
.box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20; }
.box_skitter .box_clone img { position: absolute; top: 0; left: 0; z-index: 20; }
.box_skitter .prev_button { position: absolute; top: 50%; left: 5px; z-index: 100; width: 30px; height: 33px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(../images/prev.png) no-repeat left top !important; }
.box_skitter .next_button { position: absolute; top: 50%; right: 5px; z-index: 100; width: 30px; height: 33px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(../images/next.png) no-repeat left top !important; }
.box_skitter .label_skitter { z-index: 150; position: absolute; display: none; }
.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden; background: url(../images/ajax-loader.gif) no-repeat left top; width: 31px; height: 31px; }
#slideshow { width: 980px; height: 239px; }
#slideshow ul { display: none; }

/*con*/
.con{ width:980px; margin:10px auto;}
.con_l{ width:240px;}
.ycpz{ width:240px;}
.yc_tit , .contact_tit{ width:240px; height:35px;}
.yc_fl{ width:238px; background:#eeeeee; border:1px solid #e1e1e1; border-top:none;}
.fl_li{ width:220px; margin:0px auto; padding:5px 0 15px 0;}
.fl_li li{ height:25px;width:220px; margin-top:5px; font-size:12px;}
.fl_li li a{ height:25px; background:url(../images/pz_bg.jpg) no-repeat; width:190px; display:block; line-height:28px; padding-left:30px;}
.contact{ margin-top:15px; width:240px;}
.contact_nr{ width:238px; background:#fafafa url(../images/contact_bgd.jpg) no-repeat right bottom; border:1px solid #e1e1e1; border-top:none;}
.contact_nn{ width:210px; padding:10px 0; height:215px; line-height:28px; margin:0 auto;}

.con_r{ width:726px;}
.right_top{ width:726px;}
.r_top_l{ width:419px;}
.ande_tit{ background:url(../images/zouj_tit.jpg) no-repeat; width:383px; height:35px; line-height:40px; text-align:right; padding-right:36px;}
.ande_nr{border:1px solid #e1e1e1; border-top:none; width:417px; height:235px; line-height:24px;}
.ande_nn{ width:385px; margin:0 auto; padding:13px 0 0 0; margin-bottom:13px;}
.ande_nn img{ padding-right:13px;}
.r_top_r{ width:295px;}
.news_tit{ background:url(../images/news_tit.jpg) no-repeat; height:35px; width:259px; line-height:40px; text-align:right; padding-right:36px;}
.news_tit a{ color:#FFF;}
.news_nr{border:1px solid #e1e1e1; border-top:none; width:293px; height:235px;}
.news_nn{ width:260px; margin:0 auto; padding:10px 0 13px 0;}
.news_nn li{ line-height:28px; font-size:12px; height:28px; background:url(../images/sj.jpg) no-repeat 3px 10px; border-bottom:1px dashed #bababa; padding:0 3px;}
.news_nn li a{ float:left; padding-left:12px;}
.news_nn li span{ float:right;color:#4b4b4b; }
.right_bot{ width:726px; margin-top:13px; overflow:hidden;}
.bot_tit{ background:url(../images/zh_tit.jpg) no-repeat; height:35px;line-height:40px; text-align:right; padding-right:36px; width:690px;}
.bot_nr{ width:700px; margin:12px auto 0;}
.bot_nr li{ font-size:12px; width:160px; padding:0 7px; float:left; line-height:28px; text-align:center;}
.yqlj{ background:url(../images/yqlj.jpg) no-repeat; width:980px; height:42px; margin:0px auto;}
.lj_c{ width:850px; padding-left:130px; line-height:42px;}
.lj_c a{ padding:0 15px; background:url(../images/yq_ge.jpg) no-repeat right center;}

.footer{ margin:13px auto 0px; width:980px; text-align:center; background:url(../images/bottom.jpg) repeat-x; height:100px;}
.footer_nr{ padding-top:18px;}



/*about*/
.er_con{ margin:10px auto; width:980px;}
.er_l{ width:240px;}
.ab_ycpz{ width:240px;}
.ab_tit{ width:240px; height:35px;}
.ab_fl{ width:238px;  border:1px solid #e1e1e1; border-top:none; background:url(../images/ab_lbg.jpg) no-repeat center bottom;}
.ab_li{ width:222px; margin:0px auto; padding:5px 0 15px 0; margin-bottom:50px;}
.ab_li li{ font-size:12px; height:33px;width:222px; margin-top:5px; line-height:33px; border-bottom:1px dashed #bababa;}
.ab_li li a{ height:25px; background:url(../images/ab_l_bg.jpg) no-repeat left 3px; width:180px; display:block; line-height:28px; padding-left:42px;}
.ab_li li a:hover, .ab_li li a.first{ background:url(../images/ab_l_li.jpg) no-repeat; width:180px; height:30px; color:#FFF;}
.er_r{ width:727px;}
.er_r_tit{ width:727px; height:35px; background:url(../images/er_tit.jpg) no-repeat; line-height:35px;}
.er_r_tit .ll_l{ float:left; padding-left:30px; color:#22911b; font-size:14px; font-weight:bold; width:200px;}
.ll_r{ float:right; padding-right:20px; width:400px; text-align:right;}
.er_r_nr{border:1px solid #e1e1e1; border-top:none; width:725px; line-height:24px; min-height:396px;}
.er_r_nn{ width:690px; margin:0 auto; padding:13px 0;}
.er_r_nn img{ padding-left:15px;}

/*news*/

.er_r_nn li{ font-size:12px; line-height:28px; height:28px; background:url(../images/sj.jpg) no-repeat 3px 10px; border-bottom:1px dashed #bababa; padding:0 3px;}
.er_r_nn li a{ float:left; padding-left:12px;}
.er_r_nn li span{ float:right;color:#4b4b4b; }
.fy{ height:35px;  text-align:center; width:500px; margin:16px auto 0;}
.fy a{width:50px; padding:0 10px;}
.ns_tit{ font-size:14px; font-weight:bold; text-align:center; line-height:25px;}
.ns_time{ text-align:right; border-bottom:2px solid #ececec; height:25px;}
.ns_nr{ width:690px; margin:20px auto 0}
.ns_nr img{ max-width:670px; text-align:center;}

.bot_nr1{ width:690px; margin:12px auto 0;}
.er_r_nr1{border:1px solid #e1e1e1; min-height:396px; border-top:none; width:725px; line-height:24px; overflow:hidden;}
.er_r_nn1{ width:690px; margin:0 auto; padding:13px 0;}
.bot_nr1 li{ font-size:12px; width:210px;float:left; padding:0 10px; text-align:center; margin-top:5px;}
.bot_nr1 li a{ text-align:center; height:145px; display:block; background:url(../images/pic_bg.jpg) no-repeat;}
.bot_nr1 li img{margin-top:10px; text-align:center;}
.myTable,.myTable td {   border:1px solid #41c05f;  border-collapse:collapse;  }  
.jdgy_t{ text-align:center; margin-bottom:10px; font-size:14px;}
.abp_ner table{ margin-bottom:20px; }
.sub_bt{ background:url(../images/ti_bt.jpg) no-repeat; width:94px; height:33px; border:none; color:#FFF; font-weight:bold; font-size:14px;}
.abc_ner{ width:650px; margin:0px auto 0; padding-top:50px; overflow:hidden; line-height:30px; font-weight:bold; }
.bron{ width:741px; border:1px solid #ededed; border-top:none; min-height:351px; padding:0; margin:0; background:url(../images/lianx_bg.jpg) no-repeat right bottom;}

.lxwm{ background:url(../images/111.gif) no-repeat center bottom; min-height:340px; width:600px; line-height:35px; margin:0 auto; padding-top:20px; font-size:14px;}
.zs_pp{ margin:10px auto 20px; text-align:center;}

.kou{ width:240px; height:auto;}
.kou div{ margin:10px 0px;}
